Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
install_pool [2018/06/24 23:18]
psychosterope [Configuration]
install_pool [2019/01/11 00:47] (current)
Line 59: Line 59:
 ===Install Required Packages=== ===Install Required Packages===
 <code bash> <code bash>
-$ sudo apt-get install build-essential cmake libtool autotools-dev autoconf libssl-dev pkg-config libboost-all-dev libssl-dev libzmq3-dev libunbound-dev libsodium-dev libminiupnpc-dev ​libunwind8-dev liblzma-dev ​libreadline6-dev libldns-dev libexpat1-dev libgtest-dev doxygen graphviz git curl npm libminiupnpc-dev+$ sudo apt-get install build-essential cmake libtool autotools-dev autoconf libssl-dev pkg-config libboost-all-dev libssl-dev libzmq3-dev libunbound-dev libsodium-dev libminiupnpc-dev ​libunwind-dev liblzma-dev ​libreadline-dev libldns-dev libexpat1-dev libgtest-dev doxygen graphviz git curl libminiupnpc-dev
 $ curl -o- https://​raw.githubusercontent.com/​creationix/​nvm/​v0.33.11/​install.sh | bash $ curl -o- https://​raw.githubusercontent.com/​creationix/​nvm/​v0.33.11/​install.sh | bash